Page MenuHomePhabricator

edje: moved from edje_multisense.c to Ecore_Audio.h for select the type of render.
ClosedPublic

Authored by i.furs on Aug 14 2017, 9:08 AM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
i.furs created this revision.Aug 14 2017, 9:08 AM
i.furs retitled this revision from ecore_audio: A minimal template for playing sound on WINDOWS is added to edje: moved from edje_multisense.c to Ecore_Audio.h for select the type of render..Aug 30 2017, 2:17 AM
i.furs edited the summary of this revision. (Show Details)
i.furs added reviewers: NikaWhite, raster, cedric, vtorri, rimmed.
i.furs added a subscriber: artem.popov.
NikaWhite accepted this revision.Sep 5 2017, 2:09 AM

Good for me. I already tested this on windows and it is works as expected.

This revision is now accepted and ready to land.Sep 5 2017, 2:09 AM
jpeg added a comment.Sep 19 2017, 1:21 AM

@NikaWhite if you're happy with this, please merge it :)

vtorri accepted this revision.Oct 3 2017, 8:36 AM
This revision was automatically updated to reflect the committed changes.